{
  "name": "coreui-angular",
  "version": "1.0.0-alpha.6",
  "description": "Open Source Bootstrap Admin Template",
  "author": "",
  "url": "http://coreui.io",
  "copyright": "Copyright 2017 creativeLabs Łukasz Holeczek",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --proxy-config proxy.config.json",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/common": "^5.0.2",
    "@angular/compiler": "^5.0.2",
    "@angular/core": "^5.0.2",
    "@angular/forms": "^5.0.2",
    "@angular/http": "^5.0.2",
    "@angular/platform-browser": "^5.0.2",
    "@angular/platform-browser-dynamic": "^5.0.2",
    "@angular/router": "^5.0.2",
    "@angular/upgrade": "^5.0.2",
    "@ng-bootstrap/ng-bootstrap": "^1.0.0",
    "angular": "^1.6.9",
    "angular-star-rating": "^4.0.0-beta.3",
    "bootstrap": "^4.0.0",
    "chart.js": "2.6.0",
    "core-js": "2.5.0",
    "jquery": "^1.9.1",
    "moment": "2.18.1",
    "ng-bootstrap": "^1.6.3",
    "ng2-charts": "1.6.0",
    "ngx-bar-rating": "^1.1.0",
    "ngx-bootstrap": "^2.0.0",
    "popper.js": "^1.12.9",
    "rxjs": "^5.5.0",
    "ts-helpers": "1.1.2",
    "zone.js": "0.8.16"
  },
  "devDependencies": {
    "@angular/cli": "^1.7.1",
    "@angular/compiler-cli": "^5.0.2",
    "@types/jasmine": "2.5.53",
    "@types/node": "8.0.20",
    "codelyzer": "3.1.2",
    "jasmine-core": "2.7.0",
    "jasmine-spec-reporter": "4.2.0",
    "karma": "1.7.0",
    "karma-chrome-launcher": "2.2.0",
    "karma-cli": "1.0.1",
    "karma-coverage-istanbul-reporter": "1.3.0",
    "karma-jasmine": "1.1.0",
    "karma-jasmine-html-reporter": "0.2.2",
    "protractor": "5.1.2",
    "ts-node": "3.3.0",
    "tslint": "5.6.0",
    "typescript": "2.4.2"
  },
  "engines": {
    "node": ">= 6.9.0",
    "npm": ">= 3.0.0"
  }
}
